package de.sebse.fuplanner2.ui.courses

import androidx.lifecycle.LiveData
import androidx.lifecycle.ViewModel
import de.sebse.fuplanner2.database.AppDatabase
import de.sebse.fuplanner2.database.Course

class CoursesViewModel : ViewModel() {
    val text: LiveData<List<Course>> = AppDatabase.getInstance().courseDao().getAll()
}